body.login-action-lostpassword div#login h1 a,
body.login-action-login div#login h1 a { 
    background-image: url('../img/logos/nw-logo-bw.png'); 
    background-size: 100%; 
    padding-bottom: 0; 
    margin: 0 auto; 
    width: 125px;
}

body.login-action-lostpassword, 
body.login-action-login {
    overflow-y: hidden;
    background-image: url('../../../uploads/2019/11/walx01.png');
    background-size: cover;
    background-position: center center;
}

body.login-action-lostpassword #login,
body.login-action-login #login {
    background: rgba(0,0,0,0.8);
    padding: 2% 38px 54px;
    border-radius: 10px;
    margin-top: 5%;
}

body.login-action-lostpassword #backtoblog a,
body.login-action-lostpassword #nav a,
body.login-action-login #backtoblog a, 
body.login-action-login #nav a {
    color: #ffffff;
}

#wpfooter,
#wpadminbar #wp-admin-bar-wp-logo { 
    display: none; 
}

#wpadminbar #wp-admin-bar-site-name > .ab-item:before { 
    content: '' !important;
    background-image: url('../img/logos/nw-logo-bw.png') !important; 
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    top: 17px !important;
    left: 1px;
    width: 100%;
    height: 50px; 
}

#wpadminbar .quicklinks .ab-empty-item, #wpadminbar .quicklinks a, #wpadminbar .shortlink-input {
    padding: 14px 10px;
}

.walx-settings-text-field {
    width: 300px;
}

.walx-settings-textarea {
    width: 100%;
    min-height: 200px;
}

.max-width-short {
    max-width: 100px;
}

/* jQuery UI */
.ui-datepicker table {
    margin-bottom: 41px !important;;
}

.ui-timepicker-div {
    padding-bottom: 0px !important;
}

.ui-slider {
    clear: both;
    top: -20px;
}

.ui_tpicker_time  {
    margin-bottom: 24px !important;
}

.acf-button-group {
    display: inline-block !important;
}

.acf-button-group label {
    margin-top: 3px !important;
    font-size: 13px;
}

.acf-flexible-content .layout .acf-fc-layout-handle {
    font-weight: 400 !important;
}

.acfe-modal.-open.-xlarge>.acfe-modal-wrapper {
    height: 90%;
}

@media only screen and (max-width: 690px) {
    #wpadminbar #wp-admin-bar-site-name > .ab-item:before {
        top: 4px !important;
        left: 1px;
        width: 40px;
        height: 40px;
    }
}

/*.wp-admin .acf-postbox.seamless {
    padding: 0;
}

.wp-admin .acf-field .acf-label label {
    position: relative;
    top: 7px;
}

.wp-admin .acf-fields.-left > .acf-field > .acf-label {
    width: auto;
    max-width: 20%;
}*/